// This file is part of Pa11y Webservice.
//
// Pa11y Webservice is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Pa11y Webservice is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Pa11y Webservice.  If not, see <http://www.gnu.org/licenses/>.
'use strict';

const {ObjectID} = require('mongodb');
const day = (1000 * 60 * 60 * 24);

module.exports = [
	{
		_id: new ObjectID('5238358b06c141d74b000018'),
		task: new ObjectID('52382f23c0d6c9ac49000004'),
		date: Date.now(),
		count: {
			total: 124,
			error: 14,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('5238358b06c141d74b000017'),
		task: new ObjectID('52382f08c0d6c9ac49000003'),
		date: Date.now(),
		count: {
			total: 114,
			error: 4,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H93',
				message: 'Multiple labels exist with the same \'for\' attribute. If these labels refer to different form controls, the controls should have unique \'id\' attributes.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_1.F77',
				message: 'Duplicate id attribute value \'site-search-text\' found on the web page.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('5238358706c141d74b000016'),
		task: new ObjectID('52382f31c0d6c9ac49000005'),
		date: Date.now(),
		count: {
			total: 81,
			error: 20,
			warning: 7,
			notice: 54
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputPassword.Name',
				message: 'This password input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('5238358606c141d74b000015'),
		task: new ObjectID('52382ef5c0d6c9ac49000002'),
		date: Date.now(),
		count: {
			total: 329,
			error: 20,
			warning: 141,
			notice: 168
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.32:1. Recommendation: change text colour to #00172e.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('5238358206c141d74b000014'),
		task: new ObjectID('52382ec8c0d6c9ac49000001'),
		date: Date.now(),
		count: {
			total: 321,
			error: 14,
			warning: 141,
			notice: 166
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('5238358006c141d74b000013'),
		task: new ObjectID('52382f4ac0d6c9ac49000006'),
		date: Date.now(),
		count: {
			total: 5,
			error: 2,
			warning: 0,
			notice: 3
		},
		ignore: [],
		results: [
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h2 element appears to be the primary document heading, so should be an h1 element.',
				type: 'error'
			},
			{
				code: 'Section508.N.Errors',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'Section508.N.Labels',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'Section508.N.KeyboardNav',
				message: 'Ensure that this form can be navigated using the keyboard and other accessibility tools.',
				type: 'notice'
			},
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h4 element should be an h3 to be properly nested.',
				type: 'error'
			}
		]
	},
	{
		_id: new ObjectID('5238355206c141d74b000012'),
		task: new ObjectID('52382f08c0d6c9ac49000003'),
		date: Date.now() - day,
		count: {
			total: 114,
			error: 4,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H93',
				message: 'Multiple labels exist with the same \'for\' attribute. If these labels refer to different form controls, the controls should have unique \'id\' attributes.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_1.F77',
				message: 'Duplicate id attribute value \'site-search-text\' found on the web page.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('5238355106c141d74b000011'),
		task: new ObjectID('52382f23c0d6c9ac49000004'),
		date: Date.now() - day,
		count: {
			total: 124,
			error: 14,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('5238354d06c141d74b000010'),
		task: new ObjectID('52382f31c0d6c9ac49000005'),
		date: Date.now() - day,
		count: {
			total: 81,
			error: 20,
			warning: 7,
			notice: 54
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputPassword.Name',
				message: 'This password input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('5238354c06c141d74b00000f'),
		task: new ObjectID('52382ef5c0d6c9ac49000002'),
		date: Date.now() - day,
		count: {
			total: 329,
			error: 20,
			warning: 141,
			notice: 168
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.32:1. Recommendation: change text colour to #00172e.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('5238354606c141d74b00000e'),
		task: new ObjectID('52382ec8c0d6c9ac49000001'),
		date: Date.now() - day,
		count: {
			total: 321,
			error: 14,
			warning: 141,
			notice: 166
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('5238354506c141d74b00000d'),
		task: new ObjectID('52382f4ac0d6c9ac49000006'),
		date: Date.now() - day,
		count: {
			total: 5,
			error: 2,
			warning: 0,
			notice: 3
		},
		ignore: [],
		results: [
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h2 element appears to be the primary document heading, so should be an h1 element.',
				type: 'error'
			},
			{
				code: 'Section508.N.Errors',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'Section508.N.Labels',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'Section508.N.KeyboardNav',
				message: 'Ensure that this form can be navigated using the keyboard and other accessibility tools.',
				type: 'notice'
			},
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h4 element should be an h3 to be properly nested.',
				type: 'error'
			}
		]
	},
	{
		_id: new ObjectID('5238351406c141d74b00000c'),
		task: new ObjectID('52382f08c0d6c9ac49000003'),
		date: Date.now() - (day * 2),
		count: {
			total: 114,
			error: 4,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H93',
				message: 'Multiple labels exist with the same \'for\' attribute. If these labels refer to different form controls, the controls should have unique \'id\' attributes.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_1.F77',
				message: 'Duplicate id attribute value \'site-search-text\' found on the web page.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('5238351406c141d74b00000b'),
		task: new ObjectID('52382f23c0d6c9ac49000004'),
		date: Date.now() - (day * 2),
		count: {
			total: 124,
			error: 14,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('5238351006c141d74b00000a'),
		task: new ObjectID('52382f31c0d6c9ac49000005'),
		date: Date.now() - (day * 2),
		count: {
			total: 81,
			error: 20,
			warning: 7,
			notice: 54
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputPassword.Name',
				message: 'This password input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('5238351006c141d74b000009'),
		task: new ObjectID('52382ef5c0d6c9ac49000002'),
		date: Date.now() - (day * 2),
		count: {
			total: 329,
			error: 20,
			warning: 141,
			notice: 168
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.32:1. Recommendation: change text colour to #00172e.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('5238350a06c141d74b000008'),
		task: new ObjectID('52382ec8c0d6c9ac49000001'),
		date: Date.now() - (day * 2),
		count: {
			total: 321,
			error: 14,
			warning: 141,
			notice: 166
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('5238350906c141d74b000007'),
		task: new ObjectID('52382f4ac0d6c9ac49000006'),
		date: Date.now() - (day * 2),
		count: {
			total: 5,
			error: 2,
			warning: 0,
			notice: 3
		},
		ignore: [],
		results: [
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h2 element appears to be the primary document heading, so should be an h1 element.',
				type: 'error'
			},
			{
				code: 'Section508.N.Errors',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'Section508.N.Labels',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'Section508.N.KeyboardNav',
				message: 'Ensure that this form can be navigated using the keyboard and other accessibility tools.',
				type: 'notice'
			},
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h4 element should be an h3 to be properly nested.',
				type: 'error'
			}
		]
	},
	{
		_id: new ObjectID('523834d906c141d74b000006'),
		task: new ObjectID('52382f08c0d6c9ac49000003'),
		date: Date.now() - (day * 3),
		count: {
			total: 114,
			error: 4,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H93',
				message: 'Multiple labels exist with the same \'for\' attribute. If these labels refer to different form controls, the controls should have unique \'id\' attributes.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_1.F77',
				message: 'Duplicate id attribute value \'site-search-text\' found on the web page.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('523834d906c141d74b000005'),
		task: new ObjectID('52382f23c0d6c9ac49000004'),
		date: Date.now() - (day * 3),
		count: {
			total: 124,
			error: 14,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('523834d406c141d74b000004'),
		task: new ObjectID('52382f31c0d6c9ac49000005'),
		date: Date.now() - (day * 3),
		count: {
			total: 81,
			error: 20,
			warning: 7,
			notice: 54
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputPassword.Name',
				message: 'This password input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('523834d306c141d74b000003'),
		task: new ObjectID('52382ef5c0d6c9ac49000002'),
		date: Date.now() - (day * 3),
		count: {
			total: 329,
			error: 20,
			warning: 141,
			notice: 168
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.32:1. Recommendation: change text colour to #00172e.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('523834cf06c141d74b000002'),
		task: new ObjectID('52382ec8c0d6c9ac49000001'),
		date: Date.now() - (day * 3),
		count: {
			total: 321,
			error: 14,
			warning: 141,
			notice: 166
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('523834cd06c141d74b000001'),
		task: new ObjectID('52382f4ac0d6c9ac49000006'),
		date: Date.now() - (day * 3),
		count: {
			total: 5,
			error: 2,
			warning: 0,
			notice: 3
		},
		ignore: [],
		results: [
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h2 element appears to be the primary document heading, so should be an h1 element.',
				type: 'error'
			},
			{
				code: 'Section508.N.Errors',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'Section508.N.Labels',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'Section508.N.KeyboardNav',
				message: 'Ensure that this form can be navigated using the keyboard and other accessibility tools.',
				type: 'notice'
			},
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h4 element should be an h3 to be properly nested.',
				type: 'error'
			}
		]
	},
	{
		_id: new ObjectID('523830dd867caa844a000006'),
		task: new ObjectID('52382f23c0d6c9ac49000004'),
		date: Date.now() - (day * 4),
		count: {
			total: 124,
			error: 14,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('523830dc867caa844a000005'),
		task: new ObjectID('52382f08c0d6c9ac49000003'),
		date: Date.now() - (day * 4),
		count: {
			total: 114,
			error: 4,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H93',
				message: 'Multiple labels exist with the same \'for\' attribute. If these labels refer to different form controls, the controls should have unique \'id\' attributes.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_1.F77',
				message: 'Duplicate id attribute value \'site-search-text\' found on the web page.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('523830d8867caa844a000004'),
		task: new ObjectID('52382f31c0d6c9ac49000005'),
		date: Date.now() - (day * 4),
		count: {
			total: 81,
			error: 20,
			warning: 7,
			notice: 54
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputPassword.Name',
				message: 'This password input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('523830d7867caa844a000003'),
		task: new ObjectID('52382ef5c0d6c9ac49000002'),
		date: Date.now() - (day * 4),
		count: {
			total: 329,
			error: 20,
			warning: 141,
			notice: 168
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.32:1. Recommendation: change text colour to #00172e.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('523830d3867caa844a000002'),
		task: new ObjectID('52382ec8c0d6c9ac49000001'),
		date: Date.now() - (day * 4),
		count: {
			total: 321,
			error: 14,
			warning: 141,
			notice: 166
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('523830d1867caa844a000001'),
		task: new ObjectID('52382f4ac0d6c9ac49000006'),
		date: Date.now() - (day * 4),
		count: {
			total: 5,
			error: 2,
			warning: 0,
			notice: 3
		},
		ignore: [],
		results: [
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h2 element appears to be the primary document heading, so should be an h1 element.',
				type: 'error'
			},
			{
				code: 'Section508.N.Errors',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'Section508.N.Labels',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'Section508.N.KeyboardNav',
				message: 'Ensure that this form can be navigated using the keyboard and other accessibility tools.',
				type: 'notice'
			},
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h4 element should be an h3 to be properly nested.',
				type: 'error'
			}
		]
	},
	{
		_id: new ObjectID('52382fb3de8550e749000006'),
		task: new ObjectID('52382f08c0d6c9ac49000003'),
		date: Date.now() - (day * 5),
		count: {
			total: 114,
			error: 4,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H93',
				message: 'Multiple labels exist with the same \'for\' attribute. If these labels refer to different form controls, the controls should have unique \'id\' attributes.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_1.F77',
				message: 'Duplicate id attribute value \'site-search-text\' found on the web page.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('52382fb1de8550e749000005'),
		task: new ObjectID('52382f23c0d6c9ac49000004'),
		date: Date.now() - (day * 5),
		count: {
			total: 124,
			error: 14,
			warning: 3,
			notice: 107
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('52382faede8550e749000004'),
		task: new ObjectID('52382ef5c0d6c9ac49000002'),
		date: Date.now() - (day * 5),
		count: {
			total: 329,
			error: 20,
			warning: 141,
			notice: 168
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.32:1. Recommendation: change text colour to #00172e.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #405b72.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 5.37:1. Recommendation: change background to #6c5531.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 7:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #00405f.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_5.G71,G184,G193',
				message: 'Check that context-sensitive help is available for this form, at a Web-page and/or control level.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_3.3_3_6.G98,G99,G155,G164,G168.AllForms',
				message: 'Check that submissions to this form are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AAA.Principle2.Guideline2_4.2_4_9.H30',
				message: 'Check that text of the link describes the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AAA.Principle1.Guideline1_4.1_4_6.G17.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 7:1.',
				type: 'warning'
			}
		]
	},
	{
		_id: new ObjectID('52382facde8550e749000003'),
		task: new ObjectID('52382f31c0d6c9ac49000005'),
		date: Date.now() - (day * 5),
		count: {
			total: 81,
			error: 20,
			warning: 7,
			notice: 54
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_1.3_1_1.H57.2',
				message: 'The html element should have a lang or xml:lang attribute which describes the language of the document.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=\'submit\', input type=\'image\', or button type=\'submit\').',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.InputPassword.Name',
				message: 'This password input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element should be an h2 to be properly nested.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.H30.2',
				message: 'Img element is the only content of the link, but is missing alt text. The alt text should describe the purpose of the link.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2A.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2A.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			}
		]
	},
	{
		_id: new ObjectID('52382fa7de8550e749000002'),
		task: new ObjectID('52382f4ac0d6c9ac49000006'),
		date: Date.now() - (day * 5),
		count: {
			total: 5,
			error: 2,
			warning: 0,
			notice: 3
		},
		ignore: [],
		results: [
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h2 element appears to be the primary document heading, so should be an h1 element.',
				type: 'error'
			},
			{
				code: 'Section508.N.Errors',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'Section508.N.Labels',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'Section508.N.KeyboardNav',
				message: 'Ensure that this form can be navigated using the keyboard and other accessibility tools.',
				type: 'notice'
			},
			{
				code: 'Section508.D.HeadingOrder',
				message: 'The heading structure is not logically nested. This h4 element should be an h3 to be properly nested.',
				type: 'error'
			}
		]
	},
	{
		_id: new ObjectID('52382fa6de8550e749000001'),
		task: new ObjectID('52382ec8c0d6c9ac49000001'),
		date: Date.now() - (day * 5),
		count: {
			total: 321,
			error: 14,
			warning: 141,
			notice: 166
		},
		ignore: [],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G94.Image',
				message: 'Ensure that the img element\'s alt text serves the same purpose and presents the same information as the image.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 2.56:1. Recommendation: change background to #5e7990.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_1.H64.2',
				message: 'Check that the title attribute of this element contains text that identifies the frame.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.96:1. Recommendation: change text colour to #005d8c.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
				message: 'Check that a change of context does not occur when this input field receives focus.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
				message: 'Check that the link text combined with programmatically determined link context, or its title attribute, identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
				message: 'Check that the link text combined with programmatically determined link context identifies the purpose of the link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage',
				message: 'This element\'s text is placed on a background image. Ensure the contrast ratio between the text and all covered parts of the image are at least 4.5:1.',
				type: 'warning'
			}
		]
	},
	{
		id: new ObjectID('52457f470dcedad0b6000006'),
		task: new ObjectID('52457e2b135a4b51b4000001'),
		date: Date.now(),
		count: {
			total: 165,
			error: 82,
			warning: 35,
			notice: 48
		},
		ignore: [
			'WCAG2AA.Principle3.Guideline3_2.3_2_1.G107',
			'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81',
			'WCAG2AA.Principle2.Guideline2_4.2_4_4.H77,H78,H79,H80,H81,H33',
			'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.BgImage'
		],
		results: [
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_2.H25.2',
				message: 'Check that the title element describes the document.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.2',
				message: 'Form control does not have an explicit label or title attribute, identifying the purpose of the control.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.Placeholder',
				message: 'Anchor element found with link content, but no href, ID or name attribute has been supplied.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.S',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.Small',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=[ESCAPEDQUOTE]submit[ESCAPEDQUOTE], input type=[ESCAPEDQUOTE]image[ESCAPEDQUOTE], or button type=[ESCAPEDQUOTE]submit[ESCAPEDQUOTE]).',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.Small',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.Small',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoForAttr',
				message: 'Label found without a [ESCAPEDQUOTE]for[ESCAPEDQUOTE] attribute, and therefore not explicitly associated with a form control.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoForAttr',
				message: 'Label found without a [ESCAPEDQUOTE]for[ESCAPEDQUOTE] attribute, and therefore not explicitly associated with a form control.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputPassword.Name',
				message: 'This password input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoForAttr',
				message: 'Label found without a [ESCAPEDQUOTE]for[ESCAPEDQUOTE] attribute, and therefore not explicitly associated with a form control.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputCheckbox.Name',
				message: 'This checkbox input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.I',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail',
				message: 'This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 1.42:1. Recommendation: change background to #fffdfd.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1_A.G141',
				message: 'The heading structure is not logically nested. This h3 element appears to be the primary document heading, so should be an h1 element.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H37',
				message: 'Img element missing an alt attribute. Use the alt attribute to specify a short text alternative.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.LayoutTable',
				message: 'This table appears to be a layout table. If it is meant to instead be a data table, ensure header cells are identified using th elements.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoForAttr',
				message: 'Label found without a [ESCAPEDQUOTE]for[ESCAPEDQUOTE] attribute, and therefore not explicitly associated with a form control.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputCheckbox.Name',
				message: 'This checkbox input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.Before',
				message: 'The label element for this control should be placed before this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H37',
				message: 'Img element missing an alt attribute. Use the alt attribute to specify a short text alternative.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.I',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.NoContent',
				message: 'Anchor element found with a valid href attribute, but no link content has been supplied.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=[ESCAPEDQUOTE]submit[ESCAPEDQUOTE], input type=[ESCAPEDQUOTE]image[ESCAPEDQUOTE], or button type=[ESCAPEDQUOTE]submit[ESCAPEDQUOTE]).',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.Placeholder',
				message: 'Anchor element found with link content, but no href, ID or name attribute has been supplied.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.H67.2',
				message: 'Img element is marked so that it is ignored by Assistive Technology.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_1.1_1_1.G73,G74',
				message: 'If this image cannot be fully described in a short text alternative, ensure a long text alternative is also available, such as in the body text or through a link.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.S',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.A.EmptyNoId',
				message: 'Anchor element found with no link content and no name and/or ID attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.LayoutTable',
				message: 'This table appears to be a layout table. If it is meant to instead be a data table, ensure header cells are identified using th elements.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.I',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.I',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NonExistentFragment',
				message: 'This label\'s [ESCAPEDQUOTE]for[ESCAPEDQUOTE] attribute contains an ID that does not exist in the document fragment.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NonExistentFragment',
				message: 'This label\'s [ESCAPEDQUOTE]for[ESCAPEDQUOTE] attribute contains an ID that does not exist in the document fragment.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NonExistentFragment',
				message: 'This label\'s [ESCAPEDQUOTE]for[ESCAPEDQUOTE] attribute contains an ID that does not exist in the document fragment.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NonExistentFragment',
				message: 'This label\'s [ESCAPEDQUOTE]for[ESCAPEDQUOTE] attribute contains an ID that does not exist in the document fragment.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.After',
				message: 'The label element for this control should be placed after this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.After',
				message: 'The label element for this control should be placed after this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H49.B',
				message: 'Semantic markup should be used to mark emphasised or special text so that it can be programmatically determined.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H42.2',
				message: 'Heading tag found with no content. Text that is not intended as a heading should not be marked up with heading tags.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Button.Name',
				message: 'This button element does not have a name available to an accessibility API. Valid names are: title attribute, element content.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Button.Name',
				message: 'This button element does not have a name available to an accessibility API. Valid names are: title attribute, element content.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_2.3_2_2.H32.2',
				message: 'Form does not contain a submit button (input type=[ESCAPEDQUOTE]submit[ESCAPEDQUOTE], input type=[ESCAPEDQUOTE]image[ESCAPEDQUOTE], or button type=[ESCAPEDQUOTE]submit[ESCAPEDQUOTE]).',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Textarea.Name',
				message: 'This textarea element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.After',
				message: 'The label element for this control should be placed after this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.1.After',
				message: 'The label element for this control should be placed after this element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputPassword.Name',
				message: 'This password input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputText.Name',
				message: 'This text input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputPassword.Name',
				message: 'This password input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.Fieldset.Name',
				message: 'This fieldset element does not have a name available to an accessibility API. Valid names are: legend element.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H71.NoLegend',
				message: 'Fieldset does not contain a legend element. All fieldsets should contain a legend element that describes a description of the field group.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoForAttr',
				message: 'Label found without a [ESCAPEDQUOTE]for[ESCAPEDQUOTE] attribute, and therefore not explicitly associated with a form control.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle4.Guideline4_1.4_1_2.H91.InputCheckbox.Name',
				message: 'This checkbox input element does not have a name available to an accessibility API. Valid names are: label element, title attribute.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H44.NoId',
				message: 'Form control does not have an ID, therefore it cannot have an explicit label.',
				type: 'error'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H48',
				message: 'If this element contains a navigation section, it is recommended that it be marked up as a list.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_1.G83,G84,G85',
				message: 'If an input error is automatically detected in this form, check that the item(s) in error are identified and the error(s) are described to the user in text.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_2.G131,G89,G184,H90',
				message: 'Check that descriptive labels or instructions (including for required fields) are provided for user input in this form.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_3.G177',
				message: 'Check that this form provides suggested corrections to errors in user input, unless it would jeopardize the security or purpose of the content.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle3.Guideline3_3.3_3_4.G98,G99,G155,G164,G168.LegalForms',
				message: 'If this form would bind a user to a financial or legal commitment, modify/delete user-controllable data, or submit test responses, ensure that submissions are either reversible, checked for input errors, and/or confirmed by the user.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.DataTable',
				message: 'This table appears to be a data table. If it is meant to instead be a layout table, ensure there are no th elements, and no summary or caption.',
				type: 'notice'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H73.3.NoSummary',
				message: 'If this table is a data table, consider using the summary attribute of the table element to give an overview of this table.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle1.Guideline1_3.1_3_1.H39.3.NoCaption',
				message: 'If this table is a data table, consider using a caption element to the table element to identify this table.',
				type: 'warning'
			},
			{
				code: 'WCAG2AA.Principle2.Guideline2_4.2_4_1.H64.1',
				message: 'Iframe element requires a non-empty title attribute that identifies the frame.',
				type: 'error'
			}
		]
	}
];
